{
    "logs": [
        {
            "outputFile": "C:\\Users\\Andy\\AndroidStudioProjects\\MyApplication\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v26\\values-v26.xml",
            "map": [
                {
                    "source": "C:\\Users\\Andy\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0.aar\\fe156a7ed5118325dc1f88087b543c91\\res\\values-v26\\values-v26.xml",
                    "from": {
                        "startLines": "2,3,4,8,12,16",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,130,217,431,657,896",
                        "endLines": "2,3,7,11,15,16",
                        "endColumns": "74,86,12,12,12,92",
                        "endOffsets": "125,212,426,652,891,984"
                    }
                }
            ]
        }
    ]
}